.title {
  color: #000099;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:20px;
  background-color: #CCCCFF;
  text-decoration:none;
}
.title a{
  color: #000099;
  text-decoration:none;
}
.title a:hover, .title a:active, .title:hover{
  color: #FFFFFF;
  background-color: #9999CC;
}
#titlebar{
  background-image:url(welmac-logo.png);
}
.boxed{
  color: #000099; background-color: #CCCCFF;
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:20px;
  text-decoration:none;
}
#main{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#000033;
}

#content{
  
}
/* 
   ******************
   Menu positioning stuff 
   ******************
   */
#menu{
}

#menu ul{
  padding:0px;
  margin:0px;
  list-style-type:none;
}

#menu li{
  list-style-type:none;
}

#menu a:link{
  text-align:center;
}

#menu a:visited{
  text-align:center;
}

/* 
   ******************
   Menu styling stuff 
   ******************
   */
#menu{
  background-color:#6666CC;
  color:#000;
}
#menu a{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight:bold;
  color:#000099;
  text-decoration:none;
  background-color: #ccccff;
}
#menu a:link{
}
#menu a:visited{
}
#menu a:hover{
  color:#000099! important;
  background-color: #9999CC;
}
/* Colour the tabs for each page.. uses body class selector to highligh appropriate tab.  Thanks to http://www.myrtledene.co.uk for the inspiration */
body.forums #menu li#forums a{
  color:#CC0033;
  background-color:#FFFFFF;
  
}
body.about #menu li#about a{
  color:#CC0033;
  background-color:#FFFFFF;
}
body.articles #menu li#articles a{
  color:#CC0033;
  background-color:#FFFFFF;
}
body.links #menu li#links a{
  color:#CC0033;
  background-color:#FFFFFF;
}
body.join #menu li#join a{
  color:#CC0033;
  background-color:#FFFFFF;
}
body.meetings #menu li#meetings a{
  color:#CC0033;
  background-color:#FFFFFF;
  
}
.hidden{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: #FF0000;
}
